body {
    color: #6a6a6a;
    font: 1.05em/1.5 'Raleway', sans-serif;
    padding-top: 4em;
    background-color: #ededed;
}

h1 {
    color: #8292b1;
    font-size: 2.15em;
    margin-top: 0;
}

.box {
    background-color: #fff;
}
